Heritage Genealogical College
Catalog


Accreditation and Affiliations 2

Facilities and Faculty 2

Mission Statement 4

Admissions 4

College Calendar 6

Tuition and Fees 8

Discontinuance 9

Academic Standards 11

Grading and Records 13

Graduation 15

Associate, Bachelor, and Certificate Degree Requirements                                                            16

General Education Program 19

Genealogical Research Specialties 24

Minor in History 25

Course Descriptions for each Genealogy Specialty 26

Home Study (Internet) Courses 29

Intensive Genealogy Research Internships 29

Applications 33
-1-

Heritage Genealogical College
1449 East 3300 South
Salt Lake City, Utah  84106
Phone:  (801)  483-1015
Fax:  (801)  484-2875

REGISTERED UNDER
THE UTAH POST SECONDARY PROPRIETARY SCHOOL ACT
(Title 13, Chapter 34, Utah Code)

Registration under the Utah Post-secondary Proprietary School Act does not mean that the State of Utah supervises, recommends, nor accredits the institution.  It is the student’s responsibility to determine whether credits, degrees, or certificates from the institution will transfer to other institutions or meet employers’ training requirements.  This may be done by calling the prospective school and employer.

The institution is not accredited by a regional or national accrediting agency recognized by the United States Department of Education. 

Heritage Genealogical College has a small library of genealogical materials as well as three microfilm readers for interlibrary loan of microfilms between colleges and universities. Our instructional programs consist of the Certificate Program in Genealogical Research, the Associate of Arts Degree in Genealogical Research, and the Bachelor of Arts Degree in Genealogical Research with a History Minor.

Facilities and Equipment Used

Heritage Genealogical College has a physical business office at 1449 East 3300 South, Salt Lake City, UT  84106.  However, students do not come to this office.  Students are taught through MOODLE, a Course Management System (CMS), also known as a Learning Management System (LMS) or a Virtual Learning Environment (VLE).  In addition, students meet together via WIZIQ, a virtual classroom, for live web Internet instruction.  Students may remain at home while obtaining their education through Heritage Genealogical College and have the flexibility of online courses as well as the ability to view recordings of online classes they may not have been able to attend in person.

Faculty

Faculty are being selected based on experience in genealogical research and teaching skills. At present, genealogists with a proven minimum of 20 years experience in genealogical research are being considered or those who are obtaining training through Heritage Genealogical College.  Current faculty are:

Rex Biggers, BS from Brigham Young University, major in Computer Graphics, minor in French.  He lived in France for two years and has taught French at Heritage Genealogical College since 2011. 

-2-



Jane Carpenter, BA, BS, MLS, Archaeology, History, Library Science, 1978 – 1986.  Jane has been self-employed as a professional genealogists for 28 years and has owned her own professional genealogical research business, Carpenter Genealogical Services, since 1995.  Her areas of expertise include:  Pennsylvania: Scots - Irish families and Pennsylvania German families.  Her specific location
specialties include:  Southwest Pa - specifically Morris Twp., Washington and Greene Counties
including early settlers from New Jersey into western Pennsylvania prior to 1800. She has traced many of these early families as they migrated into the area of Virginia that later became parts of West Virginia and into Ohio and further west. She has a large database of these families.

Jeanette K B Daniels, B.S, cum laude, 1976 Brigham Young University in Early Childhood Education; Accredited Genealogist through The Family History Library in Salt Lake City, Utah from 1977 to 2003 in Southern United States Genealogical Research and 1995 to 2005 in Norwegian Genealogical Research.  Jeanette Daniels first began doing genealogical research in 1971.  She has helped develop and taught several of the genealogical research courses for Heritage Genealogical College and Salt
Lake Community College. She also is the Danish and Scandinavian language instructor at Heritage
Genealogical College.  She has gone through the entire HGC program and has earned her Certificate, 2003-2004 Heritage Genealogical College; A.A. 2005, Heritage Genealogical College; and B.A., 2008, Heritage Genealogical College.

Paul N Daniels, B.A., from the University of Utah 1974; B.S. Science from the Illinois College of Podiatric Medicine (Dr. William Scholl College of Podiatric Medicine), Chicago, Illinois, 1979; DPM Doctorate in Podiatric Medicine through the Illinois College of Podiatric Medicine (Dr. William Scholl College of Podiatric Medicine), Chicago, Illinois, 1979; President of Heritage Genealogical College, 2000 to present.  Paul Daniels has been involved in genealogy since 1984 with Know Your Heritage Organization.  He also has developed and taught genealogical computer and genetic courses for Heritage Genealogical College and Salt Lake Community College.

Hannelore Horten, native of Germany, German Language and German Paleography Specialist in reading and translating old German documents and translating German to English.  She has worked at Heritage Genealogical College since 2010.

James W. Petty, B.A., History from Brigham Young University 1972; B.S, Genealogy Research 1973; Accredited Genealogist through The Family History Library in Salt Lake City, Utah since1970 in New England Genealogical Research, 1972 in Southern United States Genealogical Research and 1972 in Eastern United States Genealogical Research; Certification as a Lineage Specialist by the Board for the Certification of Genealogists 1984-1989.  Certified Genealogical Records Specialist, 2000 to present, by the Board for the Certification of Genealogists.

Richard W. Price, M.A., Family and Local History from Brigham Young University.  Richard Woodruff Price is an Accredited Genealogist in English research and specializes in the research problems of English-descended families, with special emphasis on Colonial Immigration and Norfolk families.  He has been involved in genealogy professionally since 1969, making regular research trips to England, Wales, Scotland, Germany, as well as many United States archives since 1974.  He was a contributing author to The Source: A Guidebook of American Genealogy and has presented papers for the National Genealogical Society and Utah Genealogical Association conferences.  He was a founder and president of the Association of Professional Genealogists and president of Utah Genealogical Association, Professional Chapter.  He was awarded a Master of Arts degree in Family and Local History from Brigham Young University.  His thesis studied English child naming patterns 1558-1740. 
-3-
Mission Statement
Heritage Genealogical College originally began as the educational branch of Know Your Heritage Organization, a non-profit organization founded in 1984 for the purpose of strengthening families through genealogical research and education.  Heritage Genealogical College was founded in 2000 to provide genealogical education in order to give validity to the profession of genealogy.  Heritage Genealogical College is currently a proprietary school in the State of Utah. 

Prior to this, genealogists have been self-taught with only limited educational opportunities.  Heritage Genealogical College’s curriculum has been developed to give students (upon successful completion of a degree in genealogical research) a professional level in genealogical research skills in a desired geographic area of research.  A history minor has also been built in to the curriculum because the study of and understanding of history as it applies to the lives to those who lived in a particular time period is extremely important to the study of genealogical research.  Even the general education requirements have been selected because of relevance to the genealogical research process.  The entire curriculum has been selected to give students a choice of a variety of professional career opportunities.  These career opportunities include:
Genetic/Medical Genealogical Research
Legal/Missing Heirs Genealogical Research
Tracing Ancestry/Professional Genealogist
Historian
Editor or Writer of Historical or Genealogical Publications
Teacher of Genealogical Research and/or History
Heritage Genealogical College has also been founded to bring high ethical research standards to the profession of genealogical research.

Admissions

Admissions Policy:  Students of either sex and of any race, creed, religion, age, or national origin are accepted for admission to Heritage Genealogical College.
Important Notice:  When admissions applications reach the maximum number allowed by the Heritage Genealogical College Board (even if this occurs before the semester deadline date), the Admissions Office will only consider applications for the next possible semester.  The maximum class size at this time has yet to be determined per projected graduating class.  All courses except some Internships are available on the Internet.  The Internet classes are open to students who qualify for admission.
Deadlines and Fees:  In general, enrollment priority is determined by the order in which completed applications are received.  Applications are normally filed from three to nine months prior to the term for which admission is desired.  Following are deadlines for filing applications.  When the deadline falls on a weekend, no late-handling fees are assessed on applications received the Monday following the deadline.
The collection of prepaid or unearned tuition and fees must be limited to four months of training, plus

-4-
registration or start-up costs not to exceed $200 or an alternative amount that the institution can demonstrate to have spent in undertaking a student’s instruction.

Fall Semester June 4  (extended to August 15, 2012 if classes are not full)
Winter Semester December 24 (extended to January 5, 2013 if classes are not full)
Spring/Summer Semester February 9 (extended to May 10, 2013 if classes are not full)

A $30 processing fee is required with all first-time applications.  Applications, accepted after the deadline, are assessed an additional $15 late handling fee and are not considered for that semester until all fees are paid and all credentials are received in the Admissions Office.  Fees are non-refundable and are subject to change without prior notice.

Notification of Status:  Applications are reviewed after all required materials are received, and applicants are notified of their admission status as soon as possible.  Students denied admission have the option of requesting a personal interview and review of their credentials with a member of the Heritage Genealogical College Board.  A student whose denial is sustained after such a review may continue the appeal.  If there are unusual circumstances that make your grades or ACT test scores less than your learning potential, please indicate that on your application or in your appeal.

Conditions of Admission:  Admission granted prior to high school graduation is contingent upon satisfactory completion of graduation requirements and is revoked if the student does not graduate or if final work is not satisfactory.  The offer of admission is valid only for the semester indicated.  Applicants for a particular semester who do not attend that term and then wish to be considered for a subsequent semester must submit a renewal application and appropriate fee to the Admissions Office.

Freshman Student Admission:  Students apply for admission by completing an Admission Form by the above deadlines with the $30.00 application fee along with sending either an ACT score or SAT score and high school transcripts.  In general, no high school GPA less than 2.0 will be admitted.  ACT
and SAT test scores are considered on an individual basis and any unusual circumstances that would make your ACT or SAT test scores less than your learning potential should be noted on your Admission Form.

Minority or Other Special Consideration Applicants:  Ethnic minority or other special consideration applicants who do not meet the minimum requirements for admission may request that the Heritage Genealogical College Board review their application and supporting credentials.  Special consideration may be given to those students believed to have a great academic potential than test scores and GPA may indicate.

Admission of Non-High School Graduates:  An applicant who has not completed requirements for high school graduation but whose high school class has graduated may be admitted by review and acceptance of the Heritage Genealogical College Board.  The requirements for this approval require:  1) a transcript of any high school credits earned must be filed, 2) the applicant is beyond the age of compulsory high school attendance, as prescribed by Utah law (See Rule R152-34-4(3) of the Utah administrative Code, and 3) the applicant must pass the GED with an average score of 55 and with no individual score below 50.  An ACT test score must also be submitted.

Transfer Student Admission:  An application for admission, a processing fee, and supporting credentials must be filed with the Admissions Office by the published deadlines described earlier in this section.  Applications received after deadlines are subject to the late handling fee.  Official

-5-
transcripts must be mailed directly to the Heritage Genealogical College Admissions Office form the records office of all colleges or universities previously attended.  Transcripts submitted for admission become the property of the College and are not returned; policy does not permit Heritage Genealogical College to duplicate transcripts from other universities or colleges or to return a transcript to a student.  If the student seeking transfer admission has completed less than 30 semester hours of acceptable transfer work, a high school transcript and ACT or SAT test scores are required.

Applicants with 30 semester hours or more of transferable work and a cumulative college-level GPA of 2.5 or higher are likely to be admitted.  Applicants with a cumulative GPA of 2.35 to 2.49 may be admitted.  Those with a cumulate GPA below 2.35 will likely be denied.  The Heritage Genealogical College Board will review additional information for applicants requesting special consideration.

Transfer credit earned in residence at other accredited collegiate institutions is normally accepted for advanced standing if the work is parallel in nature to programs offered at this college, and if grades of C- or better have been earned in the credited courses.  No transfer credit toward a bachelor’s degree is allowed for courses graded below C-.  The transfer evaluation and summary of transfer credit is subject to audit and re-evaluation.
                                                           
Please note that an associate of applied science degree does not automatically clear general education requirements.

College Calendar

Heritage Genealogical College 2012 - 2013.  Applications for Fall semester will normally be taken until June 4, 2012.  However, this has been extended to August 15, 2012, if classes are not full.  Internet courses (Home Study) follow the regular semester schedule.

Fall Semester 2012

June 2, 2012 Admission application deadline for all new students planning to register for Fall Semester
June 9, 2012 Fall semester registration materials emailed.  Students may not register before their assigned registration time.
August 4, 2012 Late registration begins.
August 20, 2012 Classes begin.
September 3, 2012 Labor Day holiday (no classes)
September 8, 2012 Last day to drop classes.
September 10, 2012 Last day to add classes, submit CN/NC forms or withdraw from classes without tuition penalty.
September 15, 2012 Late registration ends.
September 15, 2012 Fall semester tuition and fees due.
November 22-24, 2012 Thanksgiving holiday (no classes)
November 26, 2012       Last day to reverse CR/NC grading option
December 14, 2012 Classes end.
December 10-14, 2012 Final examination period

-6-


Winter Semester 2013

December 24, 2012 Admission application deadline for all new students planning to register for Winter Semester
November 29 2012 Winter semester registration materials emailed.  Students may not register before their assigned registration time.
December 20, 2012 Late registration begins.
January 14, 2013 Classes begin.
January 21, 2013 Martin Luther King, Jr. holiday (no classes)
February 9, 2013 Last day to add classes, submit CN/NC forms or withdraw from classes without tuition penalty.
February 9, 2013 Late registration ends.
February 9, 2013 Last day to drop classes.
February 10, 2013 Winter semester tuition and fees due.
February 18, 2013 President’s Day holiday (no classes)
April 29, 2013 Last day to reverse CR/NC grading option
May 9, 2013 Classes end.
May 6-9, 2013 Final examination period

Spring/Summer Semester 2013

February 9, 2013 Admission application deadline for all new students planning to register for Spring/Summer Semester (extended to May 10, 2013 if classes are not full)
April 29, 2013 Spring/Summer semester registration materials emailed.  Students may not register before their assigned registration time.
May 5, 2013 Late registration begins.
May 20, 2013 Classes begin.
May 27, 2013 Memorial Day holiday (no classes)
June 16, 2013 Spring/Summer semester tuition and fees due
June 16, 2013 Last day to add classes, submit CN/NC forms or withdraw from classes without tuition penalty.
June 16, 2013 Late registration ends.
June 16, 2013 Last day to drop classes.
June 20, 2013 Spring/Summer tuition and fees due.
July 4, 2013 July 4th holiday (no classes)
July 29, 2013 Last day to reverse CR/NC grading option
August 9, 2013 Classes end.
August 5-9, 2013 Final examination period


-7-


Tuition and Fees Tuition and Fees
For Fall Semester, 2012 For Winter Semester, 2013
College Undergraduate College Undergraduate

Hour(s)/Cost Hour(s)/Cost
1        $275.00 1 $275.00
2        $350.00 2 $350.00
3  $430.00 3 $430.00
4          $510.00 4 $510.00
5        $590.00 5 $590.00
6          $650.00 6 $650.00
7  $750.00 7 $750.00
8          $830.00 8 $830.00
9        $910.00 9 $910.00
10        $989.00 10 $989.00
11        $1,185.00 11 $1,185.00
12-18 $1,265.00 12-18 $1,265.00
19        $1,345.00 19 $1,345.00
20 $1,425.00 20 $1.425.00
21      $1,505.00 21 $1.505.00

Tuition and Fees
For Spring/Summer Semester, 2013
College Undergraduate

Hour(s)/Cost
1        $275.00
2        $350.00
3  $430.00
4          $510.00
5        $590.00
6          $650.00
7          $750.00
8          $830.00
9        $910.00
10        $989.00
11        $1,185.00
12-18 $1,265.00
19        $1,345.00
20      $1,425.00
21      $1,505.00

An estimate of total tuition cost for 127 semester credit hours over a four-year period is approximately $12,500 to $13,000. Required textbook prices are not included and could be approximately $200.00 to $400.00 per semester depending upon classes taken.

-8-
The collection of prepaid or unearned tuition and fees must be limited to four months of training, plus registration or start-up costs not to exceed $200 or an alternative amount that the institution can demonstrate to have spent in undertaking a student’s instruction.

Students may pay tuition over a five-month period of time.  No interest is charged to the student for doing this.  The first payment is not due until three weeks after the semester begins, then each month a payment of 1/5 of the total tuition is due.  The last payment is due just before the beginning of the next semester and after the end of the semester payments began.  Heritage Genealogical College’s courses are less than four months in length.  Students may also pay full tuition three weeks after the semester has begun. 

Refund Rate Schedule 
Tuition Charge Tuition Refunded
Before first day of class None 100%
First week of classes 10%   95%
Second week of classes 15%   85%
Third week of classes 20%   80%
Fourth week of classes 25%   75%
Fifth week of classes 30%   70%
Sixth week of classes 35%   65%
Seventh week of classes 40%   60%
Eighth week of classes 45%   55%
Ninth week of classes 50%   50%
Tenth week of classes 55%   45%
Thereafter 100% None

Refund for Class Fees – Class fee refunds are based on the same schedule as listed for tuition refunds.

Miscellaneous Fees and Fines

Admission evaluation fee (non-refundable) $30.00
  First day of classes None
  Second day of classes None
  Third day of classes   3.00

Discontinuance

To withdraw from Heritage Genealogical College, students who have registered for classes must officially discontinue.  Please contact the Admissions Office to do this.  Students who have registered for classes and paid tuition must officially discontinue to drop classes and initiate a tuition refund.  Students who have registered for classes but have not paid tuition must also discontinue.  If these students do not withdraw before the start of classes, they will be billed for tuition up to the official date of discontinuance.  If discontinuing during or after the sixth week of the semester, obtain signatures of individual class instructors (student is now responsible for grades earned in class).  The instructor will

-9-

indicate an official withdrawal (W) or an academically failing (WF) withdrawal grade.  Students who leave the College under emergency conditions and subsequently do not return still have the responsibility to discontinue before the discontinuance deadline.  Official termination can be completed by contacting the Admissions Office at the earliest possible time.

Placement Assistance will be offered by informing students of employment opportunities available at the time of graduation.

Refund Policy for Both Withdrawn and Dismissed Students:

Tuition Adjustment – Status Change Between Part-Time and Full-Time

After classes begin, a part-time student who increases the number of credit hours and remains a part-time student must pay tuition for these additional hours on the day they are added.  If this is not done, a late fee may be assessed.  A change to full-time status requires that additional tuition be paid, plus the late fee.

A full-time student dropping to part-time student who decreases credit hours may be entitled to a tuition refund.  A refund request must be initiated by the student. A full refund of the difference between full-time assessment and part-time assessment will be allowed until the scheduled last day for adding classes.  Refunds for courses dropped after that date will be subject to the refund rate schedule listed under tuition Charge/Refund – Discontinuance.

Late Tuition Payment Fee

Late tuition payment fees will be assessed full-time and part-time students for failure to pay tuition by scheduled deadlines.  The late fee will also be assessed students who pay less than full-time tuition by the deadline but who are then or late become registered for full-time status.  Fall semester deadline for paying full tuition is September 15, 2012 and Winter semester deadline is February 9, 2013.  Spring/Summer semester deadline for paying full tuition is June 8, 2013.

Semester
  Before semester begins $50.00
  After semester begins   90.00

Students whose tuition check is dishonored by the bank will be charged the late fee in effect at the time the check is redeemed.

Tuition Charge/Refund – Discontinuance

When a student officially discontinues from the college, a partial refund of tuition and fees paid may be appropriate.  Any refund due will be paid by check, through the mail, approximately 10 days from the date on which the student requests discontinuance.  Any unpaid college charges will be deducted from the refund amount.  If a student discontinues or drops in status form full-time to part-time and has received a loan, any institutional refund due the student, will be returned to the lending institution through which the student received the loan.




-10-
Refund Policy for Both Withdrawn and Dismissed Students:

A three-business-day cooling-off period, commencing with the day an enrollment agreement with the applicant is signed or an initial deposit or payment toward tuition and fees of the institution is made, until midnight of the third business day following such date or from the date that the student first visits the institution, whichever is later, during which time the contract may be rescinded and all monies paid refunded.  Evidence of personal appearance at the institution or deposit of a written statement of withdrawal for delivery by mail or other means shall be deemed as meeting the terms of the cooling-off period. 

A student enrolled in a correspondence institution may withdraw from enrollment following the cooling-off period, prior to submission by the student of any lesson materials or prior to receipt of course materials, whichever comes first, and effective upon deposit of a written statement of withdrawal for delivery by mail or other means, and the institution shall he entitled to retain no more than $200 in tuition or fees as registration charges or an alternative amount that the institution can demonstrate to have been expended in preparation for that particular student’s enrollment.

Any student who withdraws after the three-business-day cooling-off period or after a student enrolled in internet courses has submitted lesson materials or been in receipt of course materials will have to pay tuition to cover expenses for any books, supplies, etc. or for any instructor who has graded his/her work.  All tuition will be returned to the student who has paid and changed his mind during the three-day cooling-off period.  If a student withdraws after the three-day cooling-off period, all monies not spent in paying instructors or for books or supplies, etc. will be returned.

A pay-as-you-learn payment schedule that limits a student’s prospective contractual obligation(s), at any one time, to the institution for tuition and fees to four months of training, plus registration or start up costs not to exceed $200 or an alternative amount the institution can demonstrate to have spent in undertaking a student’s instruction

NOTE:  Late fees are not refundable.  The amount of the refund a student will receive is based on the date a student reports such discontinuance to Heritage Genealogical College.  The following rates apply to tuition.

Debt Collection Fees
Students’ past-due debts are referred to a collection agency if the debt cannot be collected within a reasonable time.  In addition to paying the debt, the student debtor will be required to

pay the collection agency fees before obtaining a release of a financial hold on his or her transcript or before being considered for readmission. Also, eligibility for graduation may be delayed of denied.                                   
Academic Standards

Dean’s List:  Students who earn a 3.5 GPA or better for a least 12 graded credit hours for an academic semester are placed on the dean’s list.


-11-

Minimum GPA:  All undergraduate students are required to maintain a cumulative GP of at least 2.0 – C average.  Transfer students should be aware that the cumulative GPA is computed only on the basis of Heritage Genealogical College course work. 

Probation/Registration Holds:  A student who fails to maintain a cumulative GPA or at least 2.0 is placed on scholastic probation.  Students whose most recent semester and cumulative GPA are below 2.0 have a hold placed on their future registration.  The College will notify the student prior to the next registration period and will let the student know what he or she must do to clear it.  If a student with a probationary GPA is permitted to register, conditions may be prescribed under which such registration is allowed.

Student Conduct:  A student is to refrain from inappropriate behaviors such as:  smoking in class, using profanity when speaking, or failing to maintain basic hygiene (cleanliness) when attending in-person classes.  Any student who fails to conduct themselves appropriately will be warned twice before being dismissed from the classroom and dropped from that class.  Re-entry is allowed once student has signed a student conduct agreement with the instructor.

Readmission of Probation Students:  Probation students must initiate the readmission process at least two weeks prior to the beginning of the semester they plan to attend.

Suspension:  A student whose semester GPA is below 2.0 for three semesters while the cumulative grade point average has been continuously below 2.0, is subject to suspension for two semesters.  In extenuating circumstances, students may appeal the suspension to the Heritage Genealogical College Board.  Students who wish to return to the College after their suspension period must petition to the Heritage Genealogical College Board no later than two months before the beginning of the semester they wish to attend.





















-12-

Grading and Records

Grade point averages are computed by assigning numeric values to the letter grades:

Letter Grade Values

A 4.0 A- 3.7 B+ 3.4
B 3.0 B- 2.7 C+ 2.4
C 2.0 C- 1.7 D+ 1.4
D 1.0 D- 0.7 F 0.0

W, UW, I, IF, WF all received 0.0 grades.

The grade given in a course is the teacher’s evaluation of the student’s performance, achievement, and understanding in that subject as covered in the class.  The following adjectives indicate the meaning of the letter grades:

A Excellent
B Good
C Satisfactory
D Minimum Passing
F Failure

If a student withdraws officially from a class during the first ten class days of a semester, the permanent record will not show a registration for that class. If the student properly withdraws from a class between the eleventh and twenty-fifth class days of a semester, the record will be marked W withdrawal.

A WF grade will be given if a student petitions to withdraw from a class after the deadline and he or she is failing the class at that time.

A UW grade indicates that a student unofficially withdrew or stopped attending a class and did not officially withdraw with the Registration Office.  An instructor should give a UW when a student stops attending a class before the non-academic emergency deadline of a semester and does not take the final exam.  In addition, if an instructor fails to assign a student a letter grade on the grade roll, the student will automatically receive the grade UW.  The UW is calculated in the GPA as a failing grade.

The letter grade I (Incomplete) is given on a contractual basis with the instructors for students who are eligible to complete the work in a prescribed time period.  An incomplete is only given when extenuating circumstances (serious illness, death in the immediate family, etc.) occur after the twelfth week of a semester.  The Incomplete Grade Contract must accompany the grade roll. Or the grade will be changed to an F.

An Incomplete is never given when one is failing or has failed the course.  The instructor should indicate a specific length of time in which the student must complete the incomplete, not to exceed one year.  Class attendance in a subsequent semester or re-registration is not permitted to make up the incomplete.  In some special instances, such as a lab class, attendance may be required for the portion of the class or lab section missed.  Once the work has been completed, the instructor should complete the portion for the Incomplete Grade Contract, showing the grade earned and submit the form to the Records Office. -13-
An Incomplete is computed in the grade point average as a failing grade until the course work has been completed and the official grade ahs been submitted by the instructor.

The grade IF indicates that the time period for completing the incomplete grade has expired.  The IF grade is computed as a failing grade.

All classes except internships, apprenticeships, and those requiring outside research to complete are on-line.  Students enrolled in the in-person classes are expected to attend at least 90% of those unless some other arrangement is made with the Instructor.  With most of the information on-line for those enrolled in-person, there is flexibility with attendance.  Your attendance and being tardy do not count as part of your grade.  As a courtesy to instructors, students are expected to inform instructors that they will not be in attendance before class begins.

Records

The Records Office is the official guardian of all permanent records of all academic work done at the College.  The office is also responsible for issuing official transcripts of credit.  Official transcripts include only courses completed through Heritage Genealogical College. 

Classification of Students

At the beginning of each semester, students are classified for that semester as follows:

Credit Hours Earned/Classification
1-30 Freshman
31-61 Sophomore
62-91 Junior
92 and over, Senior

Student Records Policy

Student educational records at Heritage Genealogical College are generally accessible to students who are admitted and enrolled.  Students may petition to have mistakes in record corrected or to explain any extenuating circumstances for failure, incomplete grades, etc.  Students are encouraged to check their transcripts for accuracy.

Transcript Record Holds

A hold will be placed on a student’s record for failure to meet college obligations (fees outstanding, etc.).  Until the obligation is fulfilled, no copy of the academic record or diploma or information about the record will be released, and graduation may be delayed or denied.








-14-
Graduation

Application for Graduation

All who wish to graduate must officially apply for graduation.  Students who are applying for the associate degree should do so during the last semester of their Sophomore year and bachelor degree during the last semester of their Senior year.  Application forms are available at the Admissions Office.  Submit the completed application form and the graduation fee of $20.00 for either the associate or bachelor degree.  The associate degree graduates should apply no later than January 20, 2013 for May, 2013 graduation.  Bachelor degree graduates should apply no later than January 20, 2013 for May, 2013 graduation.

Students who apply after the deadline dates will automatically be considered for the next graduation.  The Graduation Evaluation Committee will notify students in writing of the general education and college requirements remaining.  The application fee is a one-time fee.  Should a student not graduate on the date shown on the application, the evaluation will be held for future graduation.

Attendance at Commencement

All candidates for graduation are encouraged to attend the commencement and convocation exercises.  Diplomas will be mailed to students after all grades are submitted and all graduation requirements are certified complete.  Commencement exercises are held in May.

Deadlines for Transfer, Correspondence, and Incomplete Credit

All incomplete grades must be removed from the student’s record, special examinations and general education requirements must be passed and recorded, and all transfer and correspondence (Internet or Home-Study) credit must be on file in the Records Office at least four weeks before commencement.

Internet (Home-Study) Credit

In lieu of Live Web classes being part of the curriculum, there is no difference between Internet student credits and those who would attend live sessions.

Honors

College Honors will be awarded to any graduating senior who completes the following requirements:

Cum Laude = 3.5-3.69 GPA
Magna Cum Laude = 3.7-3.89 GPA
Summa Cum Laude = 3.9-4.0 GPA
-15-


Associate and Bachelor Degree Requirements

An associate degree in genealogical research requires 66 hours of successfully completed required courses.  Below are the required course to take for this degree and a suggested schedule:

First Semester

Introduction to Genealogical Research = 3 semester credit hours
Genealogical Writing I = 2 semester credit hours
Paleography = 3 semester credit hours
U.S. History to 1865 = 3 semester credit hours
Genealogical Computer Programs: Learning Genealogy Storage Systems (PAF, Legacy, Roots Magic, Ancestral Quest, etc., widely used genealogy computer programs, and CLOOZ, an electronic genealogical filing cabinet used by genealogists for organizing genealogical research and records, Bygones Genealogical Software (an electronic research log) = 1 semester credit hour
American Civilization = 3 semester credit hours
TOTAL = 15 semester credit hours
Second Semester
Genealogical Writing II (Journal articles, newsletters, etc. = 2 semester credit hours
U.S. History from 1865 to Present = 3 semester credit hours
Ethics & Fraud in Genealogy = 3 semester credit hour
Genealogical Vocabulary = 1 semester credit hours
Case Studies in Genealogical Problem Solving = 2 semester credit hours
Beginning Foreign Language I: Choose from – DAN 101, Danish (with Dutch, Norwegian and Swedish equivalents), or FRN 101 French, GER 101 German, ITL 101 Italian, POR 101 Portuguese, SPN 101 Spanish, = 5 semester credit hours
TOTAL = 16 semester credit hours
Third Semester
History of Western Civilization to 1300 = 3 semester credit hours
Writing Life Stories from Genealogical Research Sources = 1 semester credit hour
Missing Heir Searches = 1 semester credit hour
Human Genetics in Genealogical Research = 3 semester credit hour

-16-
Beginning Foreign Language II: DAN 102 Danish (with Dutch, Norwegian and Swedish equivalents), or FRN 102 French, GER 102German, ITL 102Italian, POR 102 Portuguese, SPN 102 Spanish = 5 semester credit hours
Foreign Research I (British Isles, French, German and Scandinavian Genealogical Research = 2 semester credit hours
Genealogical Research Apprenticeship = 2 semester credit hours
TOTAL = 17 semester credit hours
Fourth Semester

History of Western Civilization Since 1300 = 3 semester credit hours
Writing Family Histories = 1 semester credit hours
Paleography & Vocabulary for Foreign Language Option Chosen = 4 semester credit hours
Foreign Research II (Spanish, Oriental, American Indian and Black Southern States Genealogical Research = 2 semester credit hours
Healthy Lifestyles Research through Historical Documentation = 3 semester credit hours
Internship in Genetic Genealogical Research & Case Studies = 3 semester credit hour
Case Studies in Problem Solving II Internship in Missing Heirs, Title and Traditional Genealogical Research = 3 semester credit hour
TOTAL = 19 semester credit hours
Note: General Education requirements are all included in the associate degree courses.  For a breakdown of these general education requirements, see the General Education Program in this catalog.  General education requirements have been modified to give a genealogical research emphasis when appropriate.

Bachelor Degree Requirements are the same as the first four semesters listed above.  A bachelor degree in genealogical research requires a minimum of 127 semester credit hours of successfully completed genealogy courses.  The bachelor degree requires all of the same requirements as the associate degree described above but requires a minimum of 60 additional semester credit hours.  For a bachelor degree, one section of United States research specialty area and one foreign country specialty group of ethnic specialty group must be selected to continue with the degree.  Below are the semester requirements to complete the bachelor degree:





-17-


Fifth Semester
Writing Local and County Histories = 3 semester credit hours
Genealogy Research for all areas of the States in one of the groups selected above = 6 semester credit hours
History classes assigned to US area = 3 semester credit hours
Business Classes on How to Set up a Research Company or Other Genealogy/History related Businesses; Federal and State Business requirements; Office Procedures, etc. = 3 semester credit hours
TOTAL = 15 semester credit hours
Sixth Semester
Genealogical Research Internship for United States area completed last semester = 9 semester credit hours
History classes assigned to US area chosen= 6 semester credit hours

Seventh Semester
Genealogy Research courses for all areas of the Foreign Country Group or Ethnic Group chosen above = 9 semester credit hours
History classes assigned to Foreign Country Group or Ethnic Group chosen = 3 semester credit hours
Genealogical Speech Preparation and Presentations = 3 semester credit hours
TOTAL = 15 semester credit hours
Eighth Semester
Genealogical Research Internship for Foreign Country or Ethnic Area completed last semester = 9 semester credit hours
History classes assigned to Foreign Country Group or Ethnic Group chosen = 3 semester credit hours
Preparation for Employment: Resume Writing, Job Search Counseling, etc. = 3 semester credit hours
TOTAL = 15 semester credit hours



-18-



Certificate Requirements

The Genealogy Certificate Program is designed to prepare students to enter the field of genealogical research and/or enjoy verifying and tracing their own ancestry. The course work focuses on teaching students how to develop solid research and organizational skills and the proper use of genealogical records and sources. In addition, students are introduced to early American handwriting, writing for genealogical publications and US history. The program combines both classroom and practical hands-on research experience through its course offerings.

The Genealogy Certificate program is a three-semester program for full-time students. Students who successfully complete the program are awarded a One-Year Certificate of Completion (40 semester hours) by the Heritage Genealogical College. 

PREREQUISITES
It is the student's responsibility to examine each course description for details of prerequisite classes. Those prerequisites must be satisfied before the designated class may be taken.

CLASS AVAILABILITY
The semesters in which courses are taught are listed within the course descriptions. Students should check the semester class schedule for day/evening availability and other modifications to the semester schedule.

MAJOR COURSE REQUIREMENTS

GEN 101 Verifying Genealogical Research - 3 credit hours - taught ALL semesters (Internet) CPT 103 Genealogical Computer Programs - 1 credit hours - taught ALL semesters (Internet) ENG 111 Genealogical Writing I - 2 credit hours - taught ALL semesters - (Internet) Prerequisite Computer Literacy ENG 212 Genealogical Writing II - 2 credit hours - taught ALL semesters - (Internet) Prerequisite GEN 1110 PHY 220 Case Studies in Problem Solving I (with historical and genealogical emphasis)  - 2 credit hours - taught ALL semesters - (Internet) Prerequisite GEN 101 SOC 221 Ethics & Fraud in Genealogy - 3 credit hours - taught ALL semesters (Internet) FRL 122 Genealogical Vocabulary - 1 credit hour - taught ALL semesters (Internet) GEN 230 United States Vital, Church, & Census Records - 3 credit hours - taught ALL semesters (Internet) -19-GEN 231 United States Court, Immigration, & Probate Records - 3credit hours - taught ALL semesters (Internet) GEN 232 United States Land, Property, and Military Records - 3credit hours - taught ALL semesters (Internet) FRL 101 Conversational Foreign Language I (several languages available) - 5credit hours - taught ALL semesters (Internet)  FRL 240 Paleography - 3credit hours - taught ALL semesters - (Internet) Prerequisite: Eng Proficient HIS 170 American Civilization - 3credit hours - taught in ALL semesters (Internet) HIS 270 US History to 1865 - 3 credit hours - taught in ALL semesters (Internet) HIS 271 US History Since 1865 - 3credit hours - taught in ALL semesters (Internet) These courses will count towards the Associate Degree and/or Bachelor Degree in Genealogical Research with a history minor by Heritage Genealogical College.
Certificates of Completion will only be given to students who make a grade of 70% or higher following testing or to Internet students who make a grade of 70% or higher after testing on internet courses or intensive genealogical research conferences. These Certificates will be awarded upon completion of all courses required for the Genealogical Certificate Program.
 
















-20-


General Education Program

General Education requirements may be accomplished by transferring in courses that satisfy other college requirements for the Languages of Learn, Liberal Arts Core and Arts and Sciences Electives or by taking the classes listed below:

LANGUAGES OF LEARNING

Pre-college Math = ACT Math sub-score of 17 or higher, SAT Math sub-score of 475 or higher.

Writing Courses (First year and advanced) = 6 Semester Credit Hours

Genealogical Writing I (Writing Reports for Clients and Research Papers) = 2 semester credit hours

Genealogical Writing II (Writing articles for magazines) = 2 semester credit hours

Writing Life Stories from Genealogical Research Sources = 1 semester credit hour

Writing Family Histories = 1 semester credit hour

Advanced Languages = Total of 18 Semester Credit Hours

Paleography (for Early United States Records) = 3 semester credit hours

Beginning Foreign Language (for Genealogical Specialty area -first half) = 5 semester credit hours

Beginning Foreign Language (for Genealogical Specialty area - second half) = 5 semester credit hours

Genealogical Vocabulary (for different languages found in the United States as well as language used in the 17th, 18th, 19th, and 20th centuries but not used today) = 1 semester credit hours

Paleography & Vocabulary for the Foreign Language Option Chosen = 4 semester credit hours








-21-

LIBERAL ARTS CORE

Biology = 3 Semester Credit Hours

Human Genetics and Genealogy = 3 semester credit hours

Physical Science = 3 Semester Credit Hours

Case Studies in Problem Solving = 3 semester credit hours

American Heritage = 6 Semester Credit Hours

The United States Through 1865 = 3 semester credit hours

The United States Since 1865 = 3 semester credit hours

Wellness = 3 Semester Credit Hours

Healthy Lifestyles Research through Historical Documentation = 3 semester credit hours

History of Civilization = 6 Semester Credit Hours

History of Western Civilization to 1300 = 3 semester credit hours

History of Western Civilization Since 1300 = 3 semester credit hours



















-22-


ARTS AND SCIENCES ELECTIVES

Natural Sciences = 3 Semester Credit Hours

Genealogical Internship - Genetic Family Research & Case Studies = 3 semester credit hours

Social and Behavioral Sciences = 3 Semester Credit Hours

Study of Ethics and Fraud in Genealogical Research = 3 semester credit hours

Arts and Letters = 3 Semester Credit Hours

Perspectives in Early Medieval Studies = 3 semester credit hours

TOTAL = 52 semester credit hours of General Education Requirements





























-23-


Genealogical Research Specialties

The Associate of Genealogical Research degree curriculum has been designed for students wanting a broad knowledge of genealogical research skills, methodology, writing skills, paleography and foreign language needed for successful genealogical research.  A person who successfully completes these degree requirements will have satisfied all general education requirements plus having a good foundation in genealogical research.

The Bachelor of Genealogical Research degree covers the same material as the Associate of Genealogical Research degree holder but has extensive training in specific areas of genealogical research.  The bachelor degree candidate is required to pick one United States research region and a foreign country or ethnic group region for concentrated study.  The following specialties in genealogical research are available:

New England/North Eastern United States Genealogical Research - covers the following states: Connecticut, Massachusetts, Rhode Island, Maine, New Hampshire, Vermont, Delaware, New Jersey, New York, Pennsylvania, Ohio, West Virginia

Midwestern United States Genealogical Research - covers the following states: Illinois, Indiana, Iowa, Michigan, Minnesota, Missouri, Wisconsin, North Dakota, South Dakota, Nebraska, Kansas, Oklahoma

Southern United States Genealogical Research - covers the following states: Alabama, Arkansas, Florida, Georgia, Kentucky, Louisiana, Maryland, Mississippi, North Carolina, South Carolina, Tennessee, Texas, Virginia

Western United States Genealogical Research - covers the following states: Alaska, Arizona, California, Colorado, Hawaii, Idaho, Montana, Nevada, New Mexico, Oregon, Utah, Washington, Wyoming

British Isles Genealogical Research - covers the following countries: Australia, Channel Islands, England, India, Ireland, Scotland, Wales

Scandinavian Genealogical Research - covers the following countries: Denmark, Finland, Greenland, Iceland, Netherlands, Norway, South Africa, Sweden

German Genealogical Research - covers the following countries: Alsace-Lorraine, Austria, Czech Republic, Germany, Liechtenstein, Luxembourg, Slovenia, Switzerland

French/Italian Genealogical Research - covers the following countries: France, French Canada, Belgium, Italy

Spanish/Portuguese/Brazilian Genealogical Research -covers the following countries and areas: Spain, Portugal, Brazil, Mexico, Central and South America


-24-
Native American Genealogical Research - covers United States American Indians, Central and Latin America

African American Genealogical Research - covers Southern & Northern United States African Americans (Slave and Free), Bahamas, Caribbean Islands, Central & South American and Liberian, West Indies (Slave and Free)

The selection of two of these areas is required for the bachelor degree.


Minor in History

A minor in History has been built into the Heritage Genealogical College requirements.  A strong understanding of History is essential to successful genealogical research.  The history courses required satisfy either the Liberal Arts Core - American Heritage or Liberal Arts Core - History of Civilization needed for General Education requirements.  Along with these required courses, each genealogy specialty has required history courses that must be taken.  See the individual genealogy specialty course descriptions for each specialty to get a complete listing of history classes built into the curriculum.

























-25-


New England/North Eastern United States Area

Connecticut; Delaware; Maine; Massachusetts; New Hampshire; New Jersey; New York; Ohio; Pennsylvania; Rhode Island; Vermont; and West Virginia Genealogical Research Techniques, Sources, Methodology & Case Studies = 6 semester credit hours

History of New England = 3 semester credit hours

History of the Northeastern United States = 3 semester credit hours

Settlement Patterns & Migrations of New England and the Northeastern United States = 3 semester credit hours

Midwestern United States Area

Illinois; Indiana; Iowa; Kansas; Michigan; Minnesota; Missouri; Wisconsin; Nebraska; North Dakota; Oklahoma; South Dakota and Wisconsin Genealogical Research Techniques, Sources, Methodology & Case Studies = 6 semester credit hours

Migration & Settlement Patterns in the Midwestern States = 3 semester credit hours

Major Church Records in the Midwestern States = 3 semester credit hours

History of the Midwestern United States = 3 semester credit hours

Southern United States Area

Alabama; Arkansas; Florida; Georgia; Kentucky; Louisiana; Maryland; Mississippi; North Carolina; South Carolina; Tennessee; Texas; and Virginia Genealogical Research Techniques, Sources, Methodology & Case Studies = 6 semester credit hours

Jacksonian America 1819-1848 = 3 semester credit hours

History of the South = 3 semester credit hours

American Civil War and Reconstruction = 3 semester credit hours

Western United States Area

Alaska; Arizona; California; Colorado; Hawaii; Idaho; Montana; Nevada; New Mexico; Oregon; Utah; Washington; and Wyoming Genealogical Research Techniques, Sources, Methodology & Case Studies = 6 semester credit hours

The West Since the Gold Rush = 3 semester credit hours


-26-
LDS Church Records & Colonization of the Western States = 3 semester credit hours

The Spanish Frontier in North America = 3 semester credit hours

British Isles Countries Area

Tudor-Stuart Britain = 3 semester credit hours

English History to 1689 = 3 semester credit hours

English History Since 1689 = 3 semester credit hours

English; Scottish; Irish, Channel Islands, Indian, Australian Genealogical Research, Sources, Methodology & Case Studies = 6 semester credit hours

German Countries Area

Austrian Empire = 3 semester credit hours

Modern Germany = 3 semester credit hours

Germanic Tribes and Kingdoms = 3 semester credit hours

German, Swiss, Austrian, Czech Republic, Slovenia, Liechtenstein, Alsace-Lorraine and Luxembourg German and French Genealogical Research, Methodology, Case Studies = 6 semester credit hours

Scandinavian Countries Area

Scandinavian History - Political, social, religious, cultural and economic factors in Denmark, Finland, Iceland, Norway and Sweden from Viking era to present highly developed society = 3 semester credit hours

Danish/Greenlandic; Norwegian/Icelandic; Swedish/Finnish; Netherlands/South African Genealogical Research, Sources, Methodology, Research Lab & Case Studies = 6 semester credit hours

Viking History = 3 semester credit hours

History of the Netherlands = 3 semester credit hours




-27-


French/Italian Countries Area

French; Italian; Belgium; French Canadian Genealogical Research, Sources, Methodology, Case Studies = 6 semester credit hours

Revolutionary France, 1770-1871 = 3 semester credit hours

Republican France, 1871-Present = 3 semester credit hours

Age of Enlightenment = 3 semester credit hours

Spanish, Portuguese Speaking Countries Area

Spanish; Portuguese; Brazilian; Mexican Genealogical Research, Sources, Methodology & Case Studies = 6 semester credit hours

Latin American Civilization to 1820s = 3 semester credit hours

Latin American Civilization from 1820s = 3 semester credit hours

History of Mexico = 3 semester credit hours

Native American United States Area

History of Native American Peoples = 3 semester credit hours

The Indian in Latin America = 3 semester credit hours

The Indian in American History = 3 semester credit hours

Federal Indian Policy; American Indian Military Campaigns; Federal Genealogical Records for Indians; American Indian Genealogical Research, Sources, Methodology & Case Studies = 6 semester credit hours

African American United States Area

African-American History, 1619-1890 = 3 semester credit hours

African-American History, Since 1890 = 3 semester credit hours

Oral History = 3 semester credit hours



-28-


African-American Research; Southern African- American (Slave & Free); Northern African-American (Slave & Free); Caribbean Islands, West Indies, Bahamas, Central & South American and Liberian Genealogical Research (Slave & Free), Sources, Methodology & Case Studies = 6 semester credit hours

Internet (Home Study) Courses

In lieu of Live Web classes now available at Heritage Genealogical College, there is no difference between the semester credit hours taken via Internet and those in the regular classroom.  All count towards the certificate, associate, and bachelor degrees.  For those not seeking a degree, home-study courses may be taken for improving genealogical research knowledge and skills without limit to credit hours taken.  Non-degree seeking students may audit Internet (home-study) courses.

Special non-credit home-study courses have been developed for Family History Branch librarians, staff and patrons complete with teacher’s manual and workbooks.  A special non-credit 6 week course has also been developed for the LDS Family History/Genealogy class instructors to use in helping students.  For teacher materials, workbooks, etc. see our web sites at www.genealogy.edu or www.knowyourheritage.org for details.  Programs for the Boy Scouts of American merit badge and for high school students doing research papers on genealogy are also on the web sites.

Intensive Genealogical Research Internships

Intensive genealogical research internships have been developed for amateurs wanting more knowledge and research skills for tracing their own genealogy, professional genealogists wanting to expand areas of expertise, historians/archivists needing continuing education and Family History Branch librarians wanting research experience to help library patrons.  Intensive genealogical research internships are available in the following areas:

Genealogical Research, Evaluating Genealogical Evidence and Genealogical Methodology

German and German American Genealogical Research

French and French Canadian and French American Genealogical Research

British Isles and British Isles American Genealogical Research

Scandinavian and Scandinavian American Genealogical Research

African American Genealogical Research

Spanish and Spanish American Genealogical Research

Oriental and Oriental American Genealogical Research
-29-


Native American Genealogical Research

Polynesian/American Genealogical Research

Russian, Polish, Romanian, other former Eastern Block countries and American Research

Dates of these internships will be posted at the Heritage Genealogical College web site: www.genealogy.edu and the Know Your Heritage Organization web site: www.knowyourheritage.org .

All intensive genealogical research internships listed above are designed to give college-level instruction, testing and hands-on training in the topics needed for successfully locating ancestors in the area taught.  Amateurs and Family History Branch librarians are urged to take the Genealogical Research, Evaluating Genealogical Evidence and Genealogical Methodology course first.  Special emphasis is placed on making the transition from American research to foreign country research.  For example, German settlements in the United States are studied with the purpose of determining where in Europe particular German settlers emigrated from.  Techniques for determining Immigrant origins for foreign country areas are stressed.  For the ethnic African American and Native American courses, emphasis is placed on understanding where to look for records that will trace ancestry back.  For example, how to take an African American family from records created after 1865 into records connecting families back to slavery.  Native American emphasis will be on understanding records created by the United States government that help trace Indian ancestry back as well as learning of the various Indian tribes who were likely to intermarry with European settlers.

Intensive genealogical research internships are designed to give three (3) semester credit hours and/or two (2) semester credit hours towards the genealogy research certificates in specialty areas.  Non-degree seeking students may receive a Certificate of Completion for passing the class with a grade of 70% or higher.  Certificate of Completion grades will be kept on file at the Records Office in case students decide to apply for a degree later on and for verification that the course was passed successfully.  These Certificate of Completion course grades will convert to associate and bachelor degree credits if a student decides to enroll later and complete a degree.

The following example shows the schedule for Introduction to German and German American Genealogical Research:









-30-

German and German American Genealogical Research
    Monday Tuesday    Wednesday    Thursday    Friday    Saturday
7:30 AM History of German People Closed Book Test on Handwriting & German Vocabulary, History & Migrations Closed Book Test on All information Covered to Date Test on German Research Methodology, Problem Solving, Thinking Process Case Study #14 German in Ohio Genealogy Research Apprenticeship New Client project - planning research strategies and working through client research project with teacher supervision
8:30 AM History of German Migrations in Europe Lutheran Church Records in America 20th Century history of Germany and records Case Study #4 Germans in Pennsylvania Case Study #15 Germans in Wisconsin Genealogy Research Apprenticeship - Continued
9:30 AM History of Wars Effecting the German People Different Ways to Gain Access to German Church Records Continued Case Study #6 Germans in Maryland Case Study #16 Germans in Indiana Genealogy Research Apprenticeship Continued & Teacher evaluation of work and planning for future research on this client project
10:30 AM History of German Migrations to America Open Book Test on Lutheran Church Records in America & Germany, etc. German Genealogical Research Methodology & Problem Solving Case Study #7 Germans in Texas Case Study #17 Germans in Michigan Genealogy Research Apprenticeship New Client project - planning research strategies and working through client research project with teacher supervision
11:30 AM Open Book Test on History, Migrations, Wars and Migrations to America Open Book Test on Lutheran Church Records in America & Germany, etc. Continued Case Study #8 Germans in Louisiana Teachers Panel & Students Question & Answer Discussion Genealogy Research Apprenticeship - Continued
12:30 PM Lunch Lunch Lunch Lunch Lunch Lunch
1:15 PM Germany Handwriting Finding Aids for Tracing Germans from America back to Germany Working Through Case Studies (Genealogical Thinking Process) Case Study #9 Germans in Montana Continued Genealogy Research Apprenticeship Continued & Teacher evaluation of work and planning for future research on this client project

-31-
2:15 PM Continued Continued Case Study #1 Germans in Virginia Case Study #10 Germans in Illinois Continued and/or Break before Final Exam Genealogy Research Apprenticeship New Client project - planning research strategies and working through client research project with teacher supervision
3:15 PM German Genealogical Vocabulary German Names & Their Origin in Germany Case Study #2 Germans in North Carolina Case Study #11 Germans in Missouri Final Exam - Solving three German Case Studies Genealogy Research Apprenticeship - Continued
4:15 PM Continued Continued Case Study #3 Germans in South Carolina Case Study #12 Germans in New York Continued Genealogy Research Apprenticeship Continued & Teacher evaluation of work and planning for future research on this client project
5:15 PM Open Book Testing on Handwriting & Vocabulary Open Book Text on Tracing Germans from America back to Germany Case Study #4 Germans in Georgia Case Study #13 Germans in New Jersey Continued Genealogy Research Apprenticeship - Final Grading & Results
6:15 PM Dinner Dinner Dinner Dinner Dinner Dinner
7:00 PM Planning research strategies and working through client research project with teacher supervision New Client project - planning research strategies and working through client research project with teacher supervision New Client project - planning research strategies and working through client research project with teacher supervision New Client project - planning research strategies and working through client research project with teacher supervision New Client project - planning research strategies and working through client research project with teacher supervision
8:00 PM Continued Continued Continued Continued Continued
9:00 PM Continued & Teacher evaluation of work and planning for future research on this client project Continued & Teacher evaluation of work and planning for future research on this client project Continued & Teacher evaluation of work and planning for future research on this client project Continued & Teacher evaluation of work and planning for future research on this client project Continued & Teacher evaluation of work and planning for future research on this client project






-32-






Application for Admission to Heritage Genealogical College

First Name ______________ Middle Name ____________ Last Name __________________

Mailing Address _________________________________ State _____ Zip Code __________

Name of High School _______________________________ Graduation Date ____________

High School GPA _______ (attach high school transcripts) SAT Score _________ (attach proof)

Universities/Colleges Attended _____________________________________(college/college transcripts should be sent directly from the college/college(s) attended to Heritage Genealogical College Admissions Office)

College GPA _______ (attach brief resume about yourself, interests, hobbies, etc.)

Degree Desire: Associate _____ Bachelor ______

List any genealogical or historical research experience

____________________________________________________________________________








Enclose $30.00 admission evaluation fee and send to Heritage Genealogical College, 1449 East 3300 South, Salt Lake City, UT 84106.


NOTE: Brigham Young University Family History and Genealogy students and degree holders wishing to have a research degree from Heritage Genealogical College must have transcripts sent for transfer credit evaluation towards the bachelor degree in Genealogical Research.








-33-
Application for Admission to Heritage Genealogical College
Internet (Home-Study) Courses

First Name ______________ Middle Name ____________ Last Name __________________

Mailing Address _________________________________ State _____ Zip Code __________

Name of High School _______________________________ Graduation Date ____________

High School GPA _______ (attach high school transcripts) SAT Score _________ (attach proof)

Universities/Colleges Attended _____________________________________(college/college transcripts should be sent directly from the college/college(s) attended to Heritage Genealogical College Admissions Office)

College GPA _______ (attach brief resume about yourself, interests, hobbies, etc.)

Degree Desire: Associate _____ Bachelor ______

List any genealogical or historical research experience







____________________________________________________________________________


NOTE: Those auditing Internet (home-study) courses do not need to send Transcripts.


Enclosed $30.00 admission evaluation fee and send to Heritage Genealogical College, 1449 East 3300 South, Salt Lake City, UT 84106.






-34-




Application for Admission to Heritage Genealogical College
Intensive Genealogical Research Internships

First Name ______________ Middle Name ____________ Last Name __________________

Mailing Address _________________________________ State _____ Zip Code __________

Name of High School _______________________________ Graduation Date ____________

High School GPA _______ (attach high school transcripts) SAT Score _________ (attach proof)

Universities/Colleges Attended _____________________________________(college/college transcripts should be sent directly from the college/college(s) attended to Heritage Genealogical College Admissions Office)

College GPA _______ (attach brief resume about yourself, interests, hobbies, etc.)

Degree Desire: Associate _____ Bachelor ______

List any genealogical or historical research experience







____________________________________________________________________________


NOTE: Those auditing the intensive genealogical research internship courses do not need to send transcripts.  A Certificate of Completion is given to all students passing with a grade of 70% or higher.

Enclose $30.00 admission evaluation fee and send to Heritage Genealogical College, 1449 East 3300 South, Salt Lake City, UT 84106.



-35-




PLACEMENT

Placement Assistance will be offered by informing students of employment opportunities available at the time of graduation. 






























-36-







Last modified: Monday, July 28, 2014, 11:55 AM
Valid XHTML 1.0 Strict